@font-face {
    font-family: 'Segoe Print';
    src: url('../fonts/segoe.eot');
    src: url('../fonts/segoe.eot') format('embedded-opentype'),
         url('../fonts/segoe.woff2') format('woff2'),
         url('../fonts/segoe.woff') format('woff'),
         url('../fonts/segoe.ttf') format('truetype'),
         url('../fonts/segoe.svg#911Fonts_com_SegoePrint_911fonts_com_fonts_oki4') format('svg');
}

.segoe { font-family: 'Segoe Print'; }

section a, section a:link, section a:visited, section a:focus, section a:active { color: #FF9012; transition: all 0.5s; font-weight: bold; }
section a:hover { transition: all 0.5s; text-decoration: underline;}

body { font-family: 'Open Sans', sans-serif; background-color: rgb(238,238,225); background-image: url('../img/texture.png'); background-repeat: no-repeat; background-size: cover; box-shadow: 0 0 100px rgba(0,0,0,0.3) inset; padding-top: 50px;  }
footer { background: #EEE/*rgba(238,238,225)*/; box-shadow: rgba(0, 0, 0, 0.7) 0px 5px 10px -5px inset; padding: 15px 0;}
footer p { font-size: 10px; }

.navbar-default { box-shadow: 0 0 5px rgba(0,0,0,0.7); }
.panel-default { background: rgba(255,255,255,0.8); box-shadow: 0 0 30px #FFF inset, 0 0 5px rgba(0,0,0,0.2); border-color: #FFF; }

.img-responsive { width: 100%; }
img.project { border: solid 5px #FFF; box-shadow: 5px 5px 5px rgba(0,0,0,0.5); }
img.flyer { box-shadow: 5px 5px 5px rgba(0,0,0,0.5); }

.navbar-text {
	-webkit-animation: nav-anim 1s 1s 4;
	-moz-animation:    nav-anim 1s 1s 4;
	-o-animation:      nav-anim 1s 1s 4;
	animation:         nav-anim 1s 1s 4;
}

a.navbar-brand, a.navbar-brand:link, a.navbar-brand:visited, a.navbar-brand:focus, a.navbar-brand:active { color: #FF9012 !important; font-family: 'Segoe Print'; }
a.navbar-brand:hover { color: #FF9012 !important; transition: all 0.5s; }

p.lead a, p.lead a:link, p.lead a:visited, p.lead a:focus, p.lead a:active { color: #635B41 !important; font-weight: normal; text-decoration: underline; }
p.lead a:hover { color: #92865e !important; transition: all 0.5s; }

h1 { color: #FF9012 !important; font-family: 'Segoe Print'; margin-top: 0px; }
h1.baseline { font-size: 46px; color: #FF9012 !important; font-family: 'Segoe Print'; margin-top: 0px; text-shadow: 0 0 10px #000;}
h2 { color: #000; font-family: 'Poiret One'; }
h2.baseline { font-family: 'Segoe Print'; color: #FFF; text-shadow: 0 0 3px #000, 0 0 10px #000; font-size: 24px; margin: 0; padding: 50px 20px 30px 20px;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3000000', endColorstr='#00000000',GradientType=0 );
}
h2.baseline strong { color: #FF9012; }

h2.baseline2 { color: #FF9012 !important; font-family: 'Segoe Print'; }
h3 { /*color: #888;*/ color: #FF9012; font-family: 'Poiret One'; font-weight: bold;}
h5 { font-family: 'Poiret One'; font-size: 20px; font-weight: bold; }

p.lead strong, p strong { font-weight: normal; color: #FF9012; }

.panel-footer { text-align: center; background: rgba(255,255,255,0.5); }
.panel-footer a { display: block; }
.panel-footer a i { text-decoration: none !important; float: right; display: inline-block; margin-top: -3px; }

#value { background: url('../img/home.jpg') no-repeat; background-size: cover; background-position: center center; text-shadow: 0 0 1px #FFF, 0 0 1px #FFF; }
#support { background: url('../img/support.jpg') no-repeat; background-size: cover; background-position: center center; text-shadow: 1px 1px 1px #FFF, 1px 1px 1px #FFF;}
#mission { background: url('../img/mission.jpg') no-repeat; background-size: cover; background-position: center center; }
#selection { background: url('../img/selection.jpg') no-repeat; background-size: cover; background-position: center center; }
#contact { background: url('../img/contact.jpg') no-repeat; background-size: cover; background-position: center top; }
#dna { background: url('../img/dna.jpg') no-repeat; background-size: cover; background-position: center center; }
#value { background: url('../img/value.jpg') no-repeat; background-size: cover; background-position: center center; }
#give { background: url('../img/give.jpg') no-repeat; background-size: cover; background-position: center center; }
#give h1 { text-shadow: 0 0 7px #000; }
#recieve { background: url('../img/recieve.jpg') no-repeat; background-size: cover; background-position: center center; }
#recieve h1 { text-shadow: 0 0 7px #000; }
#founders { background: url('../img/founders.jpg') no-repeat; background-size: cover; background-position: center center; }
#projects { background: url('../img/projects.jpg') no-repeat; background-size: cover; background-position: center center; }

#dna2 figure { position: relative; overflow: hidden; }
#dna2 figure .corner { display: none; position: absolute; background: #FFF; width: 30px; height: 30px; right: -15px; bottom: -15px; transform: rotate(45deg); }
#dna2 figure figcaption { position: absolute; left: 0; right: 0; bottom: 0; padding: 10px; text-align: center; background: rgba(0,0,0,0.5); color: #FFF; text-shadow: 0 0 5px #000; transition: all 0.5s; }
#dna2 figure figcaption h4 { margin-bottom: 30px; }
#dna2 figure:hover { box-shadow: 0 0 20px #FF9012; transition: all 0.5s; }
#dna2 figure:hover figcaption h4 { color: #FF9012; transition: all 0.5s; }
#dna2 figure:hover figcaption { position: absolute; left: 0; right: 0; bottom: 0; top: 0; transition: all 0.5s; }
#dna2 figure:hover .corner { top: -50px; }
#dna2 figure:hover .fa { display: none; }

#mission, #diapo, #dna, #support, #value, #founders, #selection, #projects, #give, #recieve { box-shadow: 0 0 10px rgba(0,0,0,0.5); height: 400px; }

.moveDown { color: #FFF; position: absolute; bottom: 50px; right: 50px; cursor: pointer; }
/*#fp-nav ul li a span, .fp-slidesNav ul li a span { background: #FF9012 !important; box-shadow: 0 0 3px #000; }*/

.btn-facebook { background-color: #3b5998; color: #FFF; display: inline-block; border: none; }
.btn-facebook:hover, .btn-facebook:visited, .btn-facebook:focus, .btn-facebook:active { background-color: #3b5998; color: #FFF; box-shadow: 0 0 5px #FFF; }

.ap { font-family: 'Segoe Print'; }
.navbar-default .navbar-nav>li>a { transition: all 0.5s;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover { background-color: #FFF; transition: all 0.5s;}

.project1 {
	background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(255,255,255,0) 100%), url('../img/project1_.png'); 
	background-repeat: no-repeat; background-size: cover; background-position: center center; }
.project2 {
	background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(255,255,255,0) 100%), url('../img/project2_.png'); 
	background-repeat: no-repeat; background-size: cover; background-position: center center; }
.project3 {
	background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(255,255,255,0) 100%), url('../img/project3_.png'); 
	background-repeat: no-repeat; background-size: cover; background-position: center center; }
.project4 {
	background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(255,255,255,0) 100%), url('../img/project5_.png'); 
	background-repeat: no-repeat; background-size: cover; background-position: center center; }
.project5 {
	background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(255,255,255,0) 100%), url('../img/project4_.png'); 
	background-repeat: no-repeat; background-size: cover; background-position: center center; }
.project6 {
	background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(255,255,255,0) 100%), url('../img/project6_.png');
	background-repeat: no-repeat; background-size: cover; background-position: center center; }
.project7 {
	background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(255,255,255,0) 100%), url('../img/project7_.png');
	background-repeat: no-repeat; background-size: cover; background-position: center center; }

.project h3 { color: #FFF; font-weight: bold; font-size: 32px; text-shadow: 0 0 5px #000; }
.project p { color: #444; font-weight: bold; text-shadow: 0 0 5px #FFF, 0 0 5px #FFF, 0 0 10px #FFF, 0 0 20px #FFF; }

.project .panel-footer { box-sharow: 2px 2px 5px rgba(0,0,0,0.5); }
.project .panel { background-color: #FFF; }

.fleche a { font-size: 40px; }

/* DESKTOP */
@media (min-width: 1200px)
{
	#dna2 figure { margin-bottom: 30px; }
	#dna2 figure figcaption { top: 205px; }
	#mission2 .panel { height: 158px; }
	#projects2 .panel-body { height: 180px; }
	/*#value .panel { height: 176px; }*/
	#give2 .panel { height: 100px; }
	#recieve2 .panel { height: 80px; }
	#selection2 .panel { height: 202px; }
	#logo { width: 300px; }
}

/* TABLET PAYSAGE */
@media (min-width: 992px) and (max-width: 1199px)
{
	#dna2 figure { margin-bottom: 30px; }
	#dna2 figure figcaption { top: 170px; }
	#mission2 .panel { height: 156px; }
	/*#value .panel { height: 212px; }*/
	#selection2 .panel { height: 202px; }
	#projects2 .panel-body { height: 180px; }
	#value h3 { font-size: 20px; }
	#give2 .panel { height: 100px; }
	#recieve2 .panel { height: 100px; }
	#dna2 figure figcaption { padding: 3px; }
	#dna2 figure figcaption h4 { font-size: 16px; padding: 0; margin-bottom: 20px;}
	
	.nav>li>a { padding-left: 7px; padding-right: 7px; font-size: 13px; }
}

/* TABLET PORTRAIT */
@media (min-width: 768px) and (max-width: 991px)
{
	#text-brand { display: none; }
	#dna2 figure { margin-bottom: 30px; }
	#dna2 figure figcaption { top: 285px; }
	#mission2 .panel { height: 196px; }
	#value h3 { font-size: 20px; }
	#projects2 .panel-body { height: 180px; }
	/*#value .panel { height: 274px; }*/
	#give2 .panel { height: 140px; }
	#recieve2 .panel { height: 120px; }
	.nav>li>a { padding-left: 7px; padding-right: 7px; font-size: 12px; }
	#selection2 .panel { height: 268px; }
}

/* MOBILE LARGE */
@media (min-width: 480px) and (max-width: 767px)
{
	#text-brand { display: none; }
	#dna2 figure { margin-bottom: 15px; }
	#dna2 figure figcaption, #dna2 figure:hover figcaption { position: relative; }
	.fleche { display: none; }
}

/* MOBILE SMALL */
@media (max-width: 478px)
{
	#text-brand { display: none; }
	#dna2 figure { margin-bottom: 15px; }
	.fleche { display: none; }
}





